@import url('https://fonts.googleapis.com/css2?family=Belleza&family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root {
    --font-primary--: 'Belleza', sans-serif;
    --font-secondary--: 'Raleway', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-primary--)
}

button:disabled,
button[disabled]{
  border: 1px solid #999999;
  color: #666666;
}
.tab input[type=checkbox] {
  height: 100px !important;
}
.form-check-input:checked[type=checkbox] {
  background-image: none !important;
}
.bootbox.modal.fade.bootbox-confirm.show {
  display: flex;
}
button.btn.btn-danger.float-right.bootbox-cancel {
  order: 1;
}
li.draggable-item {
  width: inherit;
  padding: 15px 20px;
  background-color: #f5f5f5;
  -webkit-transition: transform .25s ease-in-out;
  -moz-transition: transform .25s ease-in-out;
  -o-transition: transform .25s ease-in-out;
  transition: transform .25s ease-in-out;
  
  -webkit-transition: box-shadow .25s ease-in-out;
  -moz-transition: box-shadow .25s ease-in-out;
  -o-transition: box-shadow .25s ease-in-out;
  transition: box-shadow .25s ease-in-out;
  &:hover {
    cursor: pointer;
    background-color: #eaeaea;
  }
}
/* styles during drag */
li.draggable-item.ui-sortable-helper {
  background-color: #e5e5e5;
  -webkit-box-shadow: 0 0 8px rgba(53,41,41, .8);
  -moz-box-shadow: 0 0 8px rgba(53,41,41, .8);
  box-shadow: 0 0 8px rgba(53,41,41, .8);
  transform: scale(1.015);
  z-index: 100;
}
li.draggable-item.ui-sortable-placeholder {
  background-color: #ddd;
  -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
}
.card.partner_card {
  padding: 22px;
}
img#partnerimages_img_two {
  height: 100px;
}
.ui-sortable-handle {
  list-style-type: none;
}
div#product_section12 img{
   height: 400px !important;
}
a#product_a {
    color: black;
    text-decoration: none !important;
}

=====25May=======
   
 .menu-heading1 h2{
    color: #fff !important;
    font-size: 76px !important;
    font-weight:400;
}
 .headings{
padding-left: 58px;
}
  .headings ul li {
  list-style: none;
  padding-bottom: 5px;
  }
  .headings ul li a {
  text-decoration: none;
  color: #9b9b9b;
  font-size: 25px !important;
  font-weight:600;
  font-family: 'Belleza', sans-serif;
  }

  .strok-text {
  color: transparent;
  -webkit-text-stroke: 1px #9b9b9b;
  }
  .headings li a:hover {
      color: #fff;
  }
  .logo_img img{
    width: 150px;
    position: relative;
    left: 63%;
}
  .offcanvas-header {
    padding-right: 24px;
    text-align: end;
     display: block;
  }

@media(max-width:767px) {
.offcanvas-header {
    text-align: start !important;
}
.menu-heading1{
  padding-bottom: 0 !important;

}
.headings ul {
    text-align: start;
    margin: 0 !important;
    padding: 0 !important;
}
.headings li {
    margin: 0 !important;
}
.headings{
  padding: 0 !important;
}
div#section_head1{
  margin: 0 !important;
}
.logo_img img {
    bottom: 0;
    right: 32px;
    
}
}


@media screen and (min-device-width:1400px) and (max-device-width: 1499px){

  .headings ul li a {
    font-size: 35px !important;
  }
  .menu-heading1 h2{
    font-size: 95px !important;
  }

  .logo_img img {
    bottom: 32% !important;
    width: 160px !important;
    right: 19% !important;
}

}

@media screen and (min-device-width:1500px)and (max-device-width: 1599px){

   .menu-heading1 h2{
    font-size: 100px !important;
  }

  .headings ul li a {
    font-size: 35px !important;
  }

  .logo_img img {
    bottom: 32% !important;
    width: 208px !important;
    right: 19% !important;
}

}

@media screen and (min-device-width:1600px)and (max-device-width: 1799px){

   .menu-heading1 h2{
    font-size: 100px !important;
  }

  .headings ul li a {
    font-size: 37px !important;
  }

  .logo_img img {
    bottom: 32% !important;
    width: 208px !important;
    right: 19% !important;
}

}

@media screen and (min-device-width:1800px)and (max-device-width: 1950px){

   .menu-heading1 h2{
    font-size: 100px !important;
  }

  .headings ul li a {
    font-size: 45px !important;
  }

  .logo_img img {
    bottom: 32% !important;
    width: 13% !important;
    right: 19% !important;
}

}
@media screen and (min-device-width:1951px)and (max-device-width: 2091px){

   .menu-heading1 h2{
    font-size: 100px !important;
  }

  .headings ul li a {
    font-size: 45px !important;
  }

  .logo_img img {
    bottom: 32% !important;
    width: 13% !important;
    right: 19% !important;
}

  }

  @media screen and (min-device-width:2092px){

   .menu-heading1 h2{
    font-size: 100px !important;
  }

  .headings ul li a {
    font-size: 45px !important;
  }

  .logo_img img {
    bottom: 32% !important;
    width: 13% !important;
    right: 19% !important;
}

  }



div#include_productdata .included_products {
    padding: 0 14px !important;
    margin-top: 15px;
}